Bug 156227 - FC4 rebuild failed
Summary: FC4 rebuild failed
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gconfmm26
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Denis Leroy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE4Target
TreeView+ depends on / blocked
 
Reported: 2005-04-28 13:13 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-08 20:59:13 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2005-04-28 13:13:51 UTC
This package failed to rebuild for FC4 Development around 2005-04-11 after an
automated release bump.

Build failure logs at: http://fedoraproject.org/extras/development/build-logs/

Comment 1 Denis Leroy 2005-04-29 07:12:15 UTC
Should be fixed with today's update.


Comment 2 Denis Leroy 2005-05-08 20:59:13 UTC
Build successful.



Note You need to log in before you can comment on or make changes to this bug.